export const USERS_REQUEST = 'USERS_REQUEST'
export const USERS_ERROR = 'USERS_ERROR'
export const USERS_SUCCESS = 'USERS_SUCCESS'
export const ADD_USER_REQUEST = 'ADD_USER_REQUEST'
export const DELETE_USER_REQUEST = 'DELETE_USER_REQUEST'
export const UPDATE_USER_REQUEST = 'UPDATE_USER_REQUEST'
